Subject: [PATCH] [TRIVIAL] ARM: pxa: Fix typo 'CONFIG_BACKLIGHT_PWM__MODULE'

From: [email-masked] (Marek Vasut)
Date: Sun, 30 Oct 2011 00:35:27 +0200

> On Tue, 11 Oct 2011, Paul Bolle wrote:
> > Signed-off-by: Paul Bolle <[email-masked]>
> > ---
> > Untested (I don't think I've got the hardware, nor have I got the
> > toolchain at hand, etc.).
> > 
> >  arch/arm/mach-pxa/colibri-pxa270-income.c |    2 +-
> >  1 files changed, 1 insertions(+), 1 deletions(-)
> > 
> > diff --git a/arch/arm/mach-pxa/colibri-pxa270-income.c
> > b/arch/arm/mach-pxa/colibri-pxa270-income.c index 80538b8..248804b
> > 100644
> > --- a/arch/arm/mach-pxa/colibri-pxa270-income.c
> > +++ b/arch/arm/mach-pxa/colibri-pxa270-income.c
> > @@ -183,7 +183,7 @@ static inline void income_lcd_init(void) {}
> > 
> >  /***********************************************************************
> >  *******
> >  
> >   * Backlight
> >   ***********************************************************************
> >   *******/
> > 
> > -#if defined(CONFIG_BACKLIGHT_PWM) ||
> > defined(CONFIG_BACKLIGHT_PWM__MODULE) +#if defined(CONFIG_BACKLIGHT_PWM)
> > || defined(CONFIG_BACKLIGHT_PWM_MODULE)
> > 
> >  static struct platform_pwm_backlight_data income_backlight_data = {
> >  
> >  	.pwm_id		= 0,
> >  	.max_brightness	= 0x3ff,
> 
> I'd like to have this at least compile-tested, adding some CCs.

The change is visually ok, add my:

Acked-by: Marek Vasut <[email-masked]>